MONGOOSE(4)

NAME
mongoose - EISA Bus adapter

SYNOPSIS
mongoose* at mainbus?
eisa* at mongoose?

DESCRIPTION
Provides an interface from the CPU-memory bus to EISA and ISA devices. Two variations exist providing the same functionality based on Intel i82350 or Texas Instruments chips. Depending on the model the bus clock is either 25 MHz or 33 MHz.

MACHINES
An incomplete list of machines that use the mongoose bus controller:

•   715/{33,50,75}
•   720, 730, 750
•   725/{50,75}
•   735/*
•   755/*
•   742i
•   745i/{50,75}
•   747i/{50,75}

SEE ALSO
eisa(4), hppa/intro(4)

HISTORY
The mongoose driver appeared in OpenBSD 2.6. It was ported to NetBSD 1.6 by Matthew Fredette.

BUGS
Has some.